<screen name="CategorySelector" position="center,center" size="1280,720" flags="wfNoBorder" backgroundColor="transparent">
<eLabel position="490,165" size="300,390" zPosition="0" backgroundColor="XionBackground" flags="wfBorder" borderWidth="2" borderColor="XionBorder" />
<widget name="F1" position="531,197" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F2" position="531,245" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F3" position="531,293" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F4" position="531,341" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F5" position="531,389" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F6" position="531,437" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />
<widget name="F7" position="531,485" size="218,38" transparent="1" font="mediaportal; 18" backgroundColor="XionBackground" foregroundColor="XionFont1" valign="center" halign="center" zPosition="2" />	
